*
{
	font-family: Helvetica, Arial, sans-serif;
}

.container{
	margin-left: 0;
}

.tab-pane
{
	/*background: red;*/
	padding: 15px;
}
@media screen and (max-width: 600px) {
  .tab-pane
	{
		height: 160px;
    overflow-y: scroll;
	}
	/* Safari */
	::-webkit-scrollbar {
	  -webkit-appearance: none;
	  width: 5px;
	}
	::-webkit-scrollbar-thumb {
	  border-radius: 4px;
	  background-color: rgba(0, 0, 0, .5);
	  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
	}
 }

h3
{
	font-weight: 600;
	margin-bottom: 15px;
}

.container
{
	/*padding: 0; */
}

.nav
{
	margin-bottom: 0 !important;
}

a.nav-link
{
	border-radius: 3px 3px 0 0 !important;
	color: gray;
	padding: .3rem 1rem !important;
}
  @media screen and (max-width: 600px) {
    a.nav-link
	{
		padding: .3rem 0 !important;
		width: calc((100vw - 90px) / 7);
		text-align: center;
	}
  }

a.active.udc
{
	font-weight: 600;
	background-color: rgb(68, 125, 29) !important;
}
div.tab-pane.udc
{
	border: 1px solid rgb(68, 125, 29) !important;
}

a.active.ps
{
	font-weight: 600;
	background-color: rgb(239, 80, 27) !important;
}
div.tab-pane.ps
{
	border: 1px solid rgb(239, 80, 27) !important;
}

a.active.plr
{
	font-weight: 600;
	background-color: rgb(15, 97, 243) !important;
}
div.tab-pane.plr
{
	border: 1px solid rgb(15, 97, 243) !important;
}

a.active.pdc
{
	font-weight: 600;
	background-color: rgb(255, 147, 30) !important;
}
div.tab-pane.pdc
{
	border: 1px solid rgb(255, 147, 30) !important;
}

a.active.verts
{
	font-weight: 600;
	background-color: rgb(98, 202, 27) !important;
}
div.tab-pane.verts
{
	border: 1px solid rgb(98, 202, 27) !important;
}

a.active.pvl
{
	font-weight: 600;
	background-color: rgb(168, 253, 110) !important;
}
div.tab-pane.pvl
{
	border: 1px solid rgb(168, 253, 110) !important;
}

a.active.pbd
{
	font-weight: 600;
	background-color: rgb(252, 238, 33) !important;
}
div.tab-pane.pbd
{
	border: 1px solid rgb(252, 238, 33) !important;
}

.table-borderless th, .table-borderless td
{
	padding: 0.2em .75em !important;
}

.table-borderless th
{
	padding-left: 0 !important;
}

ul.points
{
	margin-bottom: 0;
}

ul.points li
{
	padding: 0;
}
